body {
    /* font-family: "Lexend", sans-serif; */
    font-family: "Poppins", sans-serif;
  }

  header {
    border-bottom: 1px solid #ccc;
  }

  .topheder1{
    background-color: #252c31;
  }
  .top-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 10px 20px;    */
    flex-wrap: wrap;
  }

  .logo {
    display: flex;
    align-items: center;
  }

  .logo img {
    margin-right: 10px;
    width: 210px;
  }

  .search-bar {
    flex: 1;
    display: flex;
    max-width: 500px;
    margin: 10px;
  }

  .search-bar input {
    width: 100% !important;
    padding: 0px 10px !important;
    border: 2px solid #fff !important;
    border-right: none !important;
    border-radius: 10px 0 0 10px !important;
    color: #fff;
    background: transparent;
    font-family: "Poppins", sans-serif;
  }
  .search-bar input:focus-visible {
    outline: none;
  }

  .search-bar button {
    padding: 10px 15px;
    background-color: #fff;
    border: none;
    color: #ab0000;
    border-radius: 0 10px 10px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .icons {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .icons i {
    font-size: 30px;
    color: #ffffff;
  }

  .nav-bar {
    background-color: #000 !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 20px;
    color: white;
  }

  .nav-links {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }

  .nav-links a {
    color: white;
    text-decoration: none;
  }
  .head_er_sin_cartic span {
    display: flex;
    align-items: end;
    gap: 10px;
    color: #fff;
  }
  .srch_icon_ic {
    font-size: 25px;
  }
 

  @media (max-width: 768px) {
    .search-bar {
      flex: 100%;
      margin: 10px 0;
    }

    .icons {
      margin-top: 10px;
    }

    .nav-links {
      display: none;
      flex-direction: column;
      width: 100%;
      background: #004c7c;
      margin-top: 10px;
    }

    .nav-links.active {
      display: flex;
    }

    .hamburger {
      display: block;
      color: white;
    }
  }
  .search-bar input::placeholder {
    color: rgb(255, 255, 255);
    opacity: 1;
  }

  .sec_tions {
    padding: 20px 0px;
  }
  
